Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 889333 - [Doc] [Install] PRD32 - bootstrap: fetch logs to engine - "Red Hat Enterprise Virtualization Host Log Files" [9421]
Summary: [Doc] [Install] PRD32 - bootstrap: fetch logs to engine - "Red Hat Enterprise...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.2.0
Assignee: Tim Hildred
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 889329
TreeView+ depends on / blocked
 
Reported: 2012-12-20 20:24 UTC by Stephen Gordon
Modified: 2014-03-25 07:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 889329
Environment:
Last Closed: 2013-06-27 09:00:14 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Stephen Gordon 2012-12-20 20:24:57 UTC
+++ This bug was initially created as a clone of Bug #889329 +++

--- Additional comment from Stephen Gordon on 2012-12-20 15:20:29 EST ---

My interpretation is that the following two topics need updating to cover this:

  Red Hat Enterprise Virtualization Manager Service Activity Log Files [7862]
  Red Hat Enterprise Virtualization Host Log Files [9421]

The first topic probably needs to be renamed to better reflect what it is meant to contain (all of the logs that reside on the manager that aren't related to its own installation). Then the engine side logs for host installation should be added to the table.

The second topic just needs to be updated to include the log location on the host side. This isn't new but should have been in the original topic.

Cloning to track changes on a per-topic basis.

Comment 1 Stephen Gordon 2012-12-20 20:26:15 UTC
Host side installation logs go to /tmp/xxx.log. Need to follow up on Bug # 886709 what format 'xxx' is here.

Comment 2 Tim Hildred 2013-02-20 01:37:48 UTC
From BZ#886709

At host side it is on /tmp/ovirt-host-deploy-@DATE@.log, but once deployment is finished it is copied to engine side to /var/log/ovirt-engine/host-deploy/ovirt-@DATE@-@HOST@-@CORRELATION_ID@.log and removed from host.

Both logs' name is printed at event log during deployment.

Comment 3 Tim Hildred 2013-02-20 01:54:06 UTC
Updated:

Red Hat Enterprise Virtualization Host Log Files [9421, rev: 375129]

Moving to MODIFIED, will change to ON_QA when I've staged.


Note You need to log in before you can comment on or make changes to this bug.